=== modified file 'CMakeLists.txt'
--- CMakeLists.txt	2012-08-18 00:46:16 +0000
+++ CMakeLists.txt	2013-07-15 13:35:30 +0000
@@ -14,7 +14,12 @@
 if (NOT DISABLE_XFS_REALTIME)
     check_include_files("xfs/xfs.h" HAVE_XFS_H)
     if (NOT HAVE_XFS_H)
-	message(FATAL_ERROR "error: xfs/xfs.h is not found...")
+	check_include_files("uuid/uuid.h" HAVE_UUID_H)
+	if (HAVE_UUID_H)
+	    message(FATAL_ERROR "error: xfs/xfs.h is not found...")
+	else (HAVE_UUID_H)
+	    message(FATAL_ERROR "error: uuid/uuid.h is not found...")
+	endif (HAVE_UUID_H)
     endif (NOT HAVE_XFS_H)
 endif (NOT DISABLE_XFS_REALTIME)
 

